[Settings]
ChromePath=App\theworld.exe
UserDataDir=Data
CacheDir=
CacheSize=0
Channel=Stable
LastCheckUpdate=2013/11/07
AskBeforeUpdateChrome=1
EnableUpdateProxy=0
UpdateProxy=
UpdatePort=
DownloadThreads=3
Params=
AutoUpdateApp=2
LastCheckAppUpdate=2020/07/06 15:44:32
CheckDefaultBrowser=1
AppVersion=2.9
UpdateInterval=-1
[The WorldPortable]
DisableSplashScreen=true
